QNAP Systems, Inc. - Network Attached Storage (NAS)

Language

Support

Vilken minsta version av QTS krävs för Mattermost?

Mattermost stöds för närvarande endast av QTS 4.3.3 och högre versioner.

Lanseringsdatum: 2017-12-11
Var detta till hjälp?
Tack för din feedback.
Tack för din feedback. Om du har några frågor kontaktar du oss på support@qnap.com
o